Русский

Часто задаваемые вопросы

Без регулярных обновлений ваше приложение Smart-ID может устареть настолько, что больше не будет поддерживаться, а потому станет небезопасным. В таком случае, возможность использовать Smart-ID будет автоматически ограничена или заблокирована, пока вы не обновите приложение. Кроме того, каждый раз при попытке воспользоваться приложением вы будете видеть сообщение об ошибке, объясняющее, в чем причина.

Чтобы это исправить, просто обновите приложение. Последние версии приложения Smart-ID всегда можно бесплатно загрузить в Google Play и AppStore. Просто загрузите и установите последнюю версию.

Вам необходима версия Smart-ID 14.7 (для iOS и Android) или более новая, которая поддерживает регистрацию новой учетной записи.

Все основные приложения необходимо регулярно обновлять. Обновления Smart-ID, которые мы предоставляем, помогают обеспечивать безопасность вашего смартфона и личной информации, а также гарантировать стабильную работу приложения.